@charset "utf-8";
/* CSS Document */

#sponsor-breit {
	margin: 0 auto;
	margin-bottom: 20px;
	}
#sponsor-breit h6 {
	text-align: right;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	margin-right: 20px;
	margin-bottom: 5px;
	}
#sponsor-breit figure {
	width: 100%;
	height: auto;
	}
#sponsor-breit img {
	width: 100%;
	height: auto;
	}

#sponsor-breit-bericht, #sponsor-breit-bericht-2 {
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
	}
#sponsor-breit-bericht h6, #sponsor-breit-bericht-2 h6 {
	text-align: right;
	color: #555;
	text-transform: uppercase;
	font-weight: normal;
	margin-right: 20px;
	margin-bottom: 5px;
	}

#sponsor-breit-bericht figure, #sponsor-breit-bericht-2 figure {
	width: 100%;
	height: auto;
	}
#sponsor-breit-bericht img, #sponsor-breit-bericht-2 img {
	width: 100%;
	height: auto;
	}


@media (min-width: 1200px) {
	#sponsor-breit {
		width: 1200px;
		
		}
	#sponsor-breit .small {
		display:none;
		}
	#sponsor-breit-bericht, #sponsor-breit-bericht-2 {
		width: 1200px;
		margin-left: -50px;
		}
	#sponsor-breit h6, #sponsor-breit-bericht h6, #sponsor-breit-bericht-2 h6 {
		font-size: 10px;
	}
	#sponsor-breit-bericht .small, #sponsor-breit-bericht-2 .small {
		display:none;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#sponsor-breit {
		width: 600px;
		}
	#sponsor-breit .small {
		display:none;
		}
	#sponsor-breit-bericht, #sponsor-breit-bericht-2 {
		width: 600px;
		margin-left: -50px;
		}
	#sponsor-breit h6, #sponsor-breit-bericht h6, #sponsor-breit-bericht-2 h6 {
		font-size: 10px;
	}
	#sponsor-breit-bericht .small, #sponsor-breit-bericht-2 .small {
		display:none;
		}
}
@media (max-width: 599px) {
	#sponsor-breit {
		width: 300px;
		}
	#sponsor-breit .big {
		display:none;
		}

	#sponsor-breit-bericht, #sponsor-breit-bericht-2 {
		width: 300px;
		margin-left: -25px;
		}
	#sponsor-breit h6, #sponsor-breit-bericht h6, #sponsor-breit-bericht-2 h6 {
		font-size: 8px;
	}
	#sponsor-breit-bericht .big, #sponsor-breit-bericht-2 .big {
		display:none;
		}
}